html, body {
	background-color: #012F0A;
	font-family: verdana; 
	color: #84b87c;
	font-size: 11px;
	text-align:center;
	background-image:url(/site/bg_green.jpg);
	background-repeat:repeat;
	height:100%;
	padding:0px;
	margin:0px auto;
} 

td { font-size:11px; }
 
div.content {
	background-color:#000000;
	margin:0px auto;
	width:750px;
	height:100%;
}

div.header {
	background-color: #000000;
	margin:0px auto;
	width:750px;
	height:374px;
}

div.wrap {
	background-color: #000000;
	background-repeat:repeat;
	width: 750px;
	text-align:left;
}

div.main {
	background-color: #000000;
	width: 700px;
	padding:25px;
	text-align:left;
}

div.home {
	background-color: #000000;
	float:left;
	width:450px;
	padding:25px;
}

div.sidebar {
	background-color: #000000;
	float:left;
	width:180px;
	padding:10px;
	text-align:center;
}

div.col_left {
	background-color: #000000;
	float:left;
	width:375px;
	padding:10px;
	text-align:center;
}

div.col_right {
	background-color: #000000;
	float:right;
	width:375px;
	padding:10px;
	text-align:center;
}

div.col_small {
	background-color: #000000;
	float:left;
	width:175px;
	padding:5px;
	text-align:center;
	line-height:200%;
}

h1 {
	font-size:18px;
}

h2 {
	font-size:24px;
	font-weight:normal;
}

h3 {
	font-size:32px;
	font-weight:normal;
	text-decoration:underline;
}

h4 {
	font-size:40px;
	font-weight:normal;
}

a:link {
	font-weight: bold;
	color: #A4E894;
	text-decoration: none;	
}


a:visited {
	font-weight: bold;
	color: #589B51;
	text-decoration: none;
}

a:hover {
	font-weight: bold;
	color: #D7FBCF;
	text-decoration: underline overline;
}

.border {
	background-color: #84b87c;
	background-image:url(/site/border_green.jpg);
	background-repeat:repeat;
}

.pronunciation {
	font-family: calibri; color: #c0c0c0; font-size:13px;
}
.elvish {
	font-family: calibri; color: #FFFFFF; font-weight: bold; font-size:13px;
}
